@charset "UTF-8";

h3{
    margin:0 auto;
    margin-top: 5px;
    position: relative;    
    text-align: center;    
}

aside{
    padding-top: 10%;
    min-height: 553px;
}

label{
    display: none;
}

[type=text],[type=tel],[type=email],textarea{
    width: 450px;
    height: 25px;
    background-color: indianred ;
    padding: 2px;   
    font-weight: bold;
    
}
textarea{
    height: 100px;
   
}

::-webkit-input-placeholder{
    color: #ffffff;
    font-weight: bold;
}
fieldset{
    background-color: darkred;
    font-weight: 900;
    text-shadow: #ffffff 1px -2px,#ffffff -1px 2px,#ffffff 1px 2px;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
    border-radius: 10px;
    padding: 10px;
    font-family: 'Open Sans';
}


